package kr.gmtc.gw.standstatus.database.dto;

import java.util.HashMap;

public class DataLoadHashMap extends HashMap<String, Object> {

    public String getItemString(String key) {

      String data = (String) super.get( key.toUpperCase());

      if(data == null) return data = "";
      
      return data;
    }

    // public int getItemNumber(String key) {

    //   int data = Integer.parseInt ( (String) super.get( key.toUpperCase()));
      
    //   return data;
    // }

}
